.carousel-wrap {
    /* margin: 90px auto; */
    /* padding: 0 5%; */
    width: 100%;
    position: relative;
    overflow: hidden;
}

/* fix blank or flashing items on carousel */
.owl-carousel .item {
  position: relative;
  z-index: 100; 
  -webkit-backface-visibility: hidden; 
}

/* end fix */
.owl-nav > div {
  margin-top: -26px;
  position: absolute;
  top: 50%;
  color: #cdcbcd;
}

.owl-nav i {
  font-size: 52px;
}

.owl-nav .owl-prev {
  left: -30px;
}

.owl-nav .owl-next {
  right: -30px;
}
#country-slider .owl-carousel .item{
  height: 250px;
  border-radius: 30px;
  overflow: hidden;
  position: relative;
}
#country-slider .owl-carousel .item:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(360deg, rgb(0 0 0 / 54%) 15.35%, rgb(0 0 0 / 0%) 36.69%);
}
#country-slider  .owl-carousel .owl-dots.disabled{
  display: flex!important;
  width: 100%;
  justify-content: space-between;
  position: absolute;
  top: 40%;
}
#country-slider .owl-nav.disabled button {
  border: 0;
  color: #A5A6A9;
  background: #fff;
  display: flex;
  /* border-radius: 0% 67px 96px 0%; */
  align-items: center;
  justify-content: center;
  font-size: 25px;
  transition: all .5s;
}
#country-slider .owl-nav.disabled button.owl-prev:hover{
  box-shadow: 0px 34px 34px rgba(0, 0, 0, 0.09), 0px 8px 18px rgba(0, 0, 0, 0.1), 0px 0px 0px rgba(0, 0, 0, 0.1);
  color: #000;
  transition: all .5s;
  left: -30px;
}
#country-slider .owl-nav button.owl-prev {
    height: 62px;
    width: 70px;
    border-radius: 0 50% 50% 0;
    left: -40px;
    position: relative;
}
#country-slider .owl-nav button.owl-prev svg {
    margin-left: 30px;
}
  #country-slider .owl-nav button.owl-next svg {
    margin-left: -30px;
}
#country-slider .owl-nav button.owl-next:hover{
  box-shadow: 0px 34px 34px rgba(0, 0, 0, 0.09), 0px 8px 18px rgba(0, 0, 0, 0.1), 0px 0px 0px rgba(0, 0, 0, 0.1);
  color: #000;
  transition: all .5s;
  left: 30px;
}
#country-slider .owl-nav button.owl-next {
    height: 62px;
    width: 70px;
    border-radius: 50% 0 0 50%;
    left: 40px;
    position: relative;
}
.counrty-name {
    position: absolute;
    z-index: 999;
    bottom: 25px;
    left: 30px;
    color: #fff;
    font-size: 21px;
    font-weight: 500;
}
#country-slider .owl-carousel .item img{
  width: 100%;
  height: 250px;
  object-fit: cover;
}
.student-img {
    width: 150px;
    height: 150px;
    background: antiquewhite;
    border-radius: 0px 0px 100% 0px;
    overflow: hidden;
    box-shadow: rgb(0 0 0 / 25%) 0px 7px 15px;
}
.student-img img {
    width: 100%;
    object-fit: contain;
}

.testi-top-box {
    display: flex;
    align-items: center;
}
.students-talk p {
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
    color: #3E3E3E;
    height: 120px;
    overflow-y: hidden;
    padding-right: 18px;
    display: inline-block;
    text-align: justify;
}
#students-testimonial .owl-nav {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 50px;
}
#students-testimonial .owl-nav button{
  border: 0;
  background-color: transparent;
  color: #A5A6A9;
  font-size: 30px;
  margin: 0px 15px;
}
.students-talk p:hover {
  overflow-y: auto;
  padding-right: 18px;
  display: inline-block;
  transition: all 0.6s linear;
}
.students-talk p::-webkit-scrollbar-thumb {
  background: transparent;
}
  .students-talk p::-webkit-scrollbar-thumb{
     background: #302f79!important;

} 
.students-talk p::-webkit-scrollbar
{
	width: 3px;
	background-color: #F5F5F5;
}
.name-wrap h3 {
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #080750;
    margin: 0;
}
.students-talk {
    margin-top: 20px;
}
.name-wrap p {
    font-weight: 500;
    font-size: 15px;
    line-height: 22px;
    color: #686667;
}
#students-testimonial .testimonial .contain {
  margin: 0 auto;
  max-width: 1200px;
  width: 100%;
}

#students-testimonial .testimonial .item {
  align-items: center;
  background: #FFFFFF;
  border-radius: 31px;
  display: flex;
  padding: 0px 50px 50px 50px;
  justify-content: center;
}